@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+Antique:wght@400;500;700&family=Oswald:wght@500&display=swap');
@import url('yakuhanjp.css');

:root{--color:#eaff00;}
*{letter-spacing:var(--spacing);}

html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video{
	margin:0;padding:0;border:0;outline:0;vertical-align:baseline;background:transparent;box-sizing:border-box;}
html{font-size:62.5%;}
body{
	font-family:YakuHanJP,"Zen Kaku Gothic Antique","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic",'ヒラギノ角ゴ ProN W3','Hiragino Sans','Hiragino Kaku Gothic ProN','メイリオ',meiryo,"ＭＳ Ｐゴシック", sans-serif;
	font-size:1.6rem;
	color:#000;
	background:var(--color);
	line-height:2;
	-webkit-text-size-adjust:100%;
	max-width:100%;
	min-width:320px;
	text-align:left;
	padding-top:80px;
	overflow-x:hidden;
}
h1, h2, h3, h4, h5, h6{font-size:inherit;font-weight:inherit;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,q:before, q:after{content:'';content:none;}
li{list-style-type:none;}
ins{text-decoration:none;}
mark{font-style:italic;font-weight:bold;}
del{text-decoration:line-through;}
abbr[title], dfn[title]{border-bottom:1px dotted;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;margin:1em 0;padding:0;border:0;border-top:1px solid #ccc;}
input, select{vertical-align:middle;margin:0;box-sizing:border-box;}
input,textarea{-webkit-appearance:none;font-family:inherit;box-sizing:border-box;}
input:focus,textarea:focus,select:focus{outline:0;}
button{font-family:inherit;background-color:transparent;border:none;cursor:pointer;outline:none;padding:0;appearance:none;box-sizing:border-box;}
button::-moz-focus-inner{border:0;}
input:placeholder-shown{color:#ccc;}
input::-webkit-input-placeholder{color:#ccc;}
input:-moz-placeholder{color:#ccc;opacity:1;}
input::-moz-placeholder{color:#ccc;opacity:1;}
input:-ms-input-placeholder{color:#ccc;}
pre{white-space:pre-wrap;font-family:inherit;}
img{border:none;vertical-align:bottom;max-width:100%;height:auto;}
small{font-size:75%;}
a{color:#000;margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;text-decoration:none;box-sizing:border-box;outline:none;transition:.2s ease;}
a[href^="tel:"]{cursor:text;}
a:hover{color:#000;}
*:focus-visible,
select:focus-visible{outline:2px solid #000;transition:outline 0s!important;}
.clearfix:after{content:"";clear:both;display:block;}

@media screen and (min-width:1px) and (max-width:767px){
	body{padding-top:40px;font-size:1.4rem;}
}
@media screen and (min-width:1px) and (max-width:374px){
	html{font-size:56%;}
}

/* -------------------------------------------------- */
/* header */
/* -------------------------------------------------- */
header{width:100%;height:82px;position:absolute;top:0;left:0;z-index:100;pointer-events:none;}
header .logo{position:absolute;top:-2px;left:0;width:fit-content;padding:43px 45px;background:var(--color);border-right:2px solid #000;border-bottom:2px solid #000;border-top:2px solid #000;pointer-events:all;z-index:10;}
header #header-btn{background:var(--color);width:240px;height:84px;font-size:2rem;letter-spacing:0.05em;border-left:2px solid #000;border-bottom:2px solid #000;border-top:2px solid #000;position:fixed;right:0;top:-2px;z-index:106;pointer-events:all;white-space:nowrap;text-align:center;outline:0;padding:10px 30px 10px 50px;cursor:pointer;color:#000;}
header #header-btn .icon{width:24px;position:absolute;top:0;left:30px;width:24px;height:100%;}
header #header-btn .icon span{display:inline-block;transition:all .2s;box-sizing:border-box;width:100%;position:absolute;top:50%;left:0;height:2px;background:#000;}
header #header-btn .icon span:nth-of-type(1){transform:translateY(-8px);}
header #header-btn .icon span:nth-of-type(3){transform:translateY(8px);}
header #header-btn.active .icon span:nth-of-type(2){opacity:0;}
header #header-btn.active .icon span:nth-of-type(1){transform:rotate(30deg);}
header #header-btn.active .icon span:nth-of-type(3){transform:rotate(-30deg);}
header #gnav{background:var(--color);padding:40px 0 110px;pointer-events:all;position:fixed;top:80px;right:-561px;z-index:102;width:100%;max-width:560px;max-height:calc((100dvh * 0.97) - 80px);border:2px solid #000;border-right:0;transition:right .5s ease;}
header #gnav.active{right:0;}
header #gnav::after{content:"";display:block;width:229px;height:120px;background:url(/se/important_story/img/nav_img.png) no-repeat center center;background-size:contain;position:absolute;left:50%;bottom:-10px;transform:translateX(-50%);}
header #gnav .gnav-inner{overflow-y:auto;max-height:calc((100dvh * 0.97) - 230px);}
header #gnav .gnav-list > li{padding:0 38px;}
header #gnav .gnav-list > li a{padding:18px 40px 18px 10px;display:block;font-size:2rem;font-weight:bold;line-height:1.5;letter-spacing:0.05em;position:relative;border-bottom:2px solid #000;display:flex;align-items:center;gap:40px;}
header #gnav .gnav-list > li a::after{content:"";display:block;width:32px;height:32px;background:url(/se/important_story/img/arrow01.png) no-repeat;background-size:100% auto;position:absolute;top:50%;right:0;margin-top:-16px;transition:.2s ease;}
header #gnav .gnav-list > li a .num{width:1em;font-size:3.8rem;font-weight:500;font-family:"Oswald",sans-serif;flex:none;position:relative;line-height:1.3;white-space:nowrap;text-align:center;}
header #gnav .gnav-list > li a .num::before{content:"";display:block;width:3px;height:100%;position:absolute;right:-20px;top:0;background:#000;}
header #gnav .gnav-list > li a span{flex:1;}
header #gnav .gnav-list > li a small{font-size:1.4rem;display:block;margin-bottom:2px;letter-spacing:0.05em;}
header #gnav .gnav-list > li a:hover::after{transform:scale(1.25);}
header #gnav .gnav-list > li:last-child a{border-bottom:0;}

@media screen and (min-width:1px) and (max-width:767px){
	header{height:42px;}
	header .logo{width:160px;;padding:18px 25px;}
	header #header-btn{width:140px;height:44px;padding:0 20px 2px 50px;font-size:1.6rem;}
	header #header-btn .icon{left:20px;width:20px;}
	header #header-btn .icon span:nth-of-type(1){transform:translateY(-6px);}
	header #header-btn .icon span:nth-of-type(3){transform:translateY(6px);}
	header #gnav{top:0;max-height:100dvh;padding-bottom:100px;max-width:100%;width:100%;right:-101vw;}
	header #gnav::after{width:180px;background-position:center bottom;pointer-events:none;}
	header #gnav .gnav-inner{max-height:calc(100dvh - 160px);max-width:500px;margin:auto;}
	header #gnav .gnav-list > li{padding:0 7%;}
	header #gnav .gnav-list > li a{font-size:1.8rem;padding:10px 30px 10px 0;gap:20px;}
	header #gnav .gnav-list > li a .num{font-size:2.4rem;line-height:1.2;}
	header #gnav .gnav-list > li a .num::before{left:calc(1em + 5px);}
	header #gnav .gnav-list > li a small{margin-bottom:0;font-size:1.2rem;}
	header #gnav .gnav-list > li a::after{width:22px;height:22px;margin-top:-11px;}
}
@media screen and (min-width:1px) and (max-width:413px){
	header #gnav .gnav-list > li a{font-size:1.6rem;}
}

/* -------------------------------------------------- */
/* footer */
/* -------------------------------------------------- */
footer{margin:80px 0;}
footer .container{max-width:1420px;position:relative;left:-40px;}
footer .footer-se{text-align:center;}
footer .footer-se .img{border:2px solid #000;margin-bottom:50px;}
footer .footer-se .img img{width:100%;}
footer .footer-se .common-btn01{margin-top:80px;min-width:440px;}
footer .footer-se .common-btn01 + .common-btn01{margin-top:20px;}
footer .footer-bottom{margin-top:-2px!important;}
footer .footer-bottom::before{background:#f3f3f3;}
footer .footer-bottom .container{display:flex;justify-content:space-between;gap:40px;align-items:center;padding-top:40px;padding-bottom:40px;}
footer .footer-bottom .link{display:flex;align-items:center;justify-content:flex-end;gap:40px;}
footer .footer-bottom .txt{border-left:3px solid #000;font-size:1.2rem;letter-spacing:0.05em;padding:2px 0 2px 40px;}
.footer-right footer .common-wrap::before{left:auto;right:0;border-right:0;border-left:2px solid #000;}
.footer-right footer .container{left:auto;right:-40px;}

@media screen and (min-width:1px) and (max-width:999px){
	footer .container{left:0;}
	.footer-right footer .container{left:auto;right:0;}
	.footer-right footer .common-wrap .container{padding-left:80px;padding-right:0;}
}
@media screen and (min-width:1px) and (max-width:767px){
	footer{margin:30px 0;}
	footer .footer-se .img{margin-bottom:25px;}
	footer .footer-se .txt{text-align:left;}
	footer .footer-se .common-btn01{margin-top:30px;min-width:305px;}
	footer .footer-bottom .container{display:block;padding-top:30px;padding-bottom:30px;}
	footer .footer-bottom .logo{max-width:110px;margin:0 auto 15px;text-align:center;}
	footer .footer-bottom .link{display:block;text-align:center;}
	footer .footer-bottom .link a{max-width:190px;display:block;margin:auto;}
	footer .footer-bottom .txt{border-left:0;padding-left:0;font-size:1rem;letter-spacing:0;margin-top:10px;}
	.footer-right footer .common-wrap{padding-left:20px;padding-right:0;}
	.footer-right footer .common-wrap .container{padding-left:6%;padding-right:6%;}
}
@media screen and (min-width:1px) and (max-width:374px){
	footer .footer-se .common-btn01{min-width:1px;}
}

/* -------------------------------------------------- */
/* animation */
/* -------------------------------------------------- */
@keyframes fadeInUp{0%{opacity:0;transform:scale(0.85)}to{opacity:1;transform:none;}}
.fadein{animation-duration:.5s;animation-fill-mode:both;animation-timing-function:cubic-bezier(0.6,-0.5,0.2,1.5);opacity:0.01;animation-delay:.1s;}
.fadein.animated{animation-name:fadeInUp;}

.anim-list > li{opacity:0.01;-webkit-transform:scale(0.6);transform:scale(0.8);}
.anim-list > li.animated{opacity:1;transition:.5s cubic-bezier(0.6,-0.5,0.2,1.5) .1s;-webkit-transform:none;transform:none;}

/* -------------------------------------------------- */
/* form */
/* -------------------------------------------------- */
/*
input[type="text"],input[type="number"],input[type="tel"],input[type="email"],input[type="password"],input[type="date"],input[type="month"],input[type="week"],input[type="time"],
input[type="datetime"],input[type="datetime-local"],input[type="url"],input[type="search"],select,textarea{border:1px solid #ccc;padding:15px;font-size:1.6rem;font-family:inherit;background:#fff;}
select{-webkit-appearance:none;-moz-appearance:none;appearance:none;position:relative;background:url(/se/important_story/img/arrow_select.png) no-repeat center right #fff;background-size:20px 7px;padding-right:28px!important;}
select::-ms-expand {display: none;}
textarea{width:100%;resize:vertical;}

@media screen and (min-width:1px) and (max-width:767px){
	input[type="text"],input[type="number"],input[type="tel"],input[type="email"],input[type="password"],input[type="date"],input[type="month"],input[type="week"],input[type="time"],
	input[type="datetime"],input[type="datetime-local"],input[type="url"],input[type="search"],select,textarea{font-size:16px!important;}
	textarea{font-size:16px!important;}
}

/* -------------------------------------------------- */
/* common */
/* -------------------------------------------------- */
.text-center{text-align:center!important;}
.text-right{text-align:right!important;}
.text-left{text-align:left!important;}

.v-sp{display:none!important;}
.v-tablet{display:none!important;}
.v-pc{display:block!important;}

@media screen and (min-width:1px) and (max-width:1179px){
	.v-pc{display:none!important;}
	.v-tablet{display:block!important;}
}
@media screen and (min-width:1px) and (max-width:767px){
	.v-tablet{display:none!important;}
	.v-sp{display:block!important;}
}

/* ------------------------------------------ */
/* container */
.container{max-width:1340px;padding:0 80px;margin:auto;position:relative;}
section > .container,.section > .container{padding:80px;}

@media screen and (min-width:1px) and (max-width:767px){
	.container{padding:0 6%;}
	section > .container,.section > .container{padding:50px 6%;}
}

/* ------------------------------------------ */
/* wrap */
.common-wrap{position:relative;padding:0 80px;}
.common-wrap + .common-wrap{margin-top:80px;}
/*.common-wrap::before{content:"";display:block;width:calc(100% - 40px);height:100%;background:#fff;position:absolute;top:0;left:0;z-index:-1;border:2px solid #000;border-left:0;max-width:calc(((100vw - 1340px) / 2) + 1340px);box-sizing:border-box;}*/
.common-wrap::before{content:"";display:block;width:calc(100% - 80px);height:100%;background:#fff;position:absolute;top:0;left:0;z-index:-1;border:2px solid #000;border-left:0;box-sizing:border-box;}
.common-wrap.right::before{left:auto;right:0;border-right:0;border-left:2px solid #000;}
.common-wrap .common-wrap-ttl{position:relative;}
.common-wrap .common-wrap-ttl::after{content:"";display:block;width:calc(100% + 80px);height:2px;background:#000;position:absolute;bottom:0;right:0;}
.common-wrap .common-wrap-ttl h2{display:flex;gap:80px;line-height:1.25;padding:55px 0;}
.common-wrap .common-wrap-ttl .txt{font-size:4.4rem;font-weight:bold;align-self:center;flex:1;}
.common-wrap .common-wrap-ttl .txt small{font-size:2.8rem;display:block;margin-bottom:10px;}
.common-wrap .common-wrap-ttl .num{font-size:8.4rem;width:180px;position:relative;text-align:center;line-height:1;align-self:center;white-space:nowrap;font-family:"Oswald",sans-serif;font-weight:500;}
.common-wrap .common-wrap-ttl .num::after{content:"";display:block;width:4px;height:92px;background:#000;position:absolute;top:50%;right:0;margin-top:-46px;}

@media screen and (min-width:1px) and (max-width:1339px){
	.common-wrap .common-wrap-ttl .num{width:calc(8.4rem + 50px);}
	.common-wrap .common-wrap-ttl .container{padding-left:0;}
}
@media screen and (min-width:1px) and (max-width:999px){
	.common-wrap .container{padding-left:0;}
	.common-wrap.right .container{padding-left:80px;padding-right:0;}
	.common-wrap .common-wrap-ttl .container{padding-right:40px;}
	.common-wrap .common-wrap-ttl h2{gap:40px;margin-left:-50px;}
	.common-wrap .common-wrap-ttl .num{width:1.5em;}
}
@media screen and (min-width:1px) and (max-width:767px){
	.common-wrap::before{width:calc(100% - 20px);}
	.common-wrap{padding:0 20px 0 0;}
	.common-wrap + .common-wrap{margin-top:30px;}
	.common-wrap.right{padding-left:20px;padding-right:0;}
	.common-wrap .container{padding-left:6%;}
	.common-wrap.right .container{padding-left:6%;padding-right:6%;}
	.common-wrap .common-wrap-ttl .container{padding-right:6%;padding-left:6%;}
	.common-wrap .common-wrap-ttl h2{margin-left:0;display:block;padding:30px 0 40px;}
	.common-wrap .common-wrap-ttl .num{font-size:clamp(10px,15vw,8.4rem);width:fit-content;margin-bottom:20px;display:block;text-align:left;padding:0 5px 5px;}
	.common-wrap .common-wrap-ttl .num::after{width:100%;height:3px;top:100%;right:auto;left:0;margin:0;}
	.common-wrap .common-wrap-ttl .txt small{font-size:clamp(10px,5vw,2.8rem);}
	.common-wrap .common-wrap-ttl .txt{font-size:clamp(10px,8.4vw,4.4rem);}
}

/* ------------------------------------------ */
/* ttl */
.common-ttl01{font-size:2.4rem;padding:22px 40px;font-weight:500;letter-spacing:0.1em;min-width:300px;margin:-20px auto 40px;width:fit-content;text-align:center;position:relative;line-height:1.4;opacity:0;}
.common-ttl01::before{content:"";display:block;width:calc(100% - 12px);height:3px;background:#000;position:absolute;left:0;top:0;transform:scale(0,1);transform-origin:left center;}
.common-ttl01::after{content:"";display:block;width:3px;height:calc(100% - 12px);background:#000;position:absolute;top:0;left:0;transform:scale(1,0);transform-origin:center bottom;}
.common-ttl01 > span{display:block;}
.common-ttl01 > span::before{content:"";display:block;width:calc(100% - 12px);height:3px;background:#000;position:absolute;right:0;bottom:0;transform:scale(0,1);transform-origin:right center;}
.common-ttl01 > span::after{content:"";display:block;width:3px;height:calc(100% - 12px);background:#000;position:absolute;bottom:0;right:0;transform:scale(1,0);transform-origin:center top;}
.common-ttl01.large{font-size:2.8rem;}
.common-ttl01.animated::before{transform:none;transition:.3s .3s ease;}
.common-ttl01.animated::after{transform:none;transition:.3s ease;}
.common-ttl01.animated > span::before{transform:none;transition:.3s .3s ease;}
.common-ttl01.animated > span::after{transform:none;transition:.3s ease;}
.common-ttl01.animated{opacity:1;transition:.6s ease;}

@media screen and (min-width:1px) and (max-width:767px){
	.common-ttl01{font-size:2rem;padding:16px 30px;min-width:240px;margin:-10px auto 25px;}
	.common-ttl01.large{font-size:2.2rem;}	
}

/* ------------------------------------------ */
/* btn */
.common-btn01{display:block;font-size:2rem;padding:26px 90px 26px 70px;font-weight:bold;letter-spacing:0.05em;min-width:300px;margin:auto;width:fit-content;text-align:center;position:relative;line-height:1.4;opacity:0;}
.common-btn01::before{content:"";display:block;width:calc(100% - 12px);height:3px;background:#000;position:absolute;left:0;top:0;transform:scale(0,1);transform-origin:left center;}
.common-btn01::after{content:"";display:block;width:3px;height:calc(100% - 12px);background:#000;position:absolute;top:0;left:0;transform:scale(1,0);transform-origin:center bottom;}
.common-btn01 > span{display:block;}
.common-btn01 > span::before{content:"";display:block;width:calc(100% - 12px);height:3px;background:#000;position:absolute;right:0;bottom:0;transform:scale(0,1);transform-origin:right center;}
.common-btn01 > span::after{content:"";display:block;width:3px;height:calc(100% - 12px);background:#000;position:absolute;bottom:0;right:0;transform:scale(1,0);transform-origin:center top;}
.common-btn01 > span > span{display:block;}
.common-btn01 > span > span::after{content:"";display:block;width:32px;height:32px;background:url(/se/important_story/img/arrow01.png) no-repeat;background-size:100% auto;position:absolute;top:50%;right:20px;margin-top:-16px;transition:.2s ease;}
.common-btn01:hover > span > span::after{transform:scale(1.25);}
.common-btn01.animated{opacity:1;transition:.6s ease;}
.common-btn01.animated::before{transform:none;transition:.3s .3s ease;}
.common-btn01.animated::after{transform:none;transition:.3s ease;}
.common-btn01.animated > span::before{transform:none;transition:.3s .3s ease;}
.common-btn01.animated > span::after{transform:none;transition:.3s ease;}

.common-btn02{display:flex;font-size:2.6rem;padding:20px 0 20px 20px;font-weight:bold;min-width:300px;margin:auto;width:fit-content;text-align:left;position:relative;line-height:1.25;opacity:0;gap:12px;align-items:center;}
.common-btn02::before{content:"";display:block;width:calc(100% - 12px);height:3px;background:#000;position:absolute;left:0;top:0;transform:scale(0,1);transform-origin:left center;}
.common-btn02::after{content:"";display:block;width:3px;height:calc(100% - 12px);background:#000;position:absolute;top:0;left:0;transform:scale(1,0);transform-origin:center bottom;}
.common-btn02.white{background:#fff;}
.common-btn02.yellow{background:var(--color);}
.common-btn02 > span{display:block;flex:1;}
.common-btn02 > span.num{flex:none!important;width:1em;font-size:4.8rem;text-align:center;font-weight:500;font-family:"Oswald",sans-serif;line-height:1;white-space:nowrap;}
.common-btn02 > span::before{content:"";display:block;width:calc(100% - 12px);height:3px;background:#000;position:absolute;right:0;bottom:0;transform:scale(0,1);transform-origin:right center;}
.common-btn02 > span::after{content:"";display:block;width:3px;height:calc(100% - 12px);background:#000;position:absolute;bottom:0;right:0;transform:scale(1,0);transform-origin:center top;}
.common-btn02 > span > span{display:block;position:relative;padding-right:80px;padding-left:24px;}
.common-btn02 > span > span small{display:block;font-size:1.6rem;margin-bottom:8px;}
.common-btn02 > span > span::before{content:"";display:block;width:3px;height:80%;background:#000;position:absolute;top:10%;left:0;}
.common-btn02 > span > span::after{content:"";display:block;width:40px;height:40px;background:url(/se/important_story/img/arrow01.png) no-repeat;background-size:100% auto;position:absolute;top:50%;right:20px;margin-top:-20px;transition:.2s ease;}
.common-btn02 > span > span.num::before,
.common-btn02 > span > span.num::after{display:none;}
.common-btn02:hover > span > span::after{transform:scale(1.25);}
.common-btn02.animated{opacity:1;transition:.6s ease;}
.common-btn02.animated::before{transform:none;transition:.3s .3s ease;}
.common-btn02.animated::after{transform:none;transition:.3s ease;}
.common-btn02.animated > span::before{transform:none;transition:.3s .3s ease;}
.common-btn02.animated > span::after{transform:none;transition:.3s ease;}
.common-btn02.prev{padding:20px 0 20px 80px;}
.common-btn02.prev > span > span{padding-right:24px;}
.common-btn02.prev > span > span::after{right:calc(100% + 74px);transform:scale(-1,1);}
.common-btn02.prev:hover > span > span::after{transform:scale(-1.25,1.25);}

@media screen and (min-width:1px) and (max-width:767px){
	.common-btn01{font-size:1.6rem;padding:20px 55px 20px 25px;min-width:200px;}
	.common-btn01 > span > span::after{width:28px;height:28px;margin-top:-14px;right:15px;}
	.common-btn01:hover > span > span::after{transform:none;}

	.common-btn02{font-size:1.8rem;padding:18px 0 18px 10px;min-width:200px;gap:5px;}
	.common-btn02 > span.num{font-size:2.4rem;}
	.common-btn02 > span > span{padding-left:18px;padding-right:40px;}
	.common-btn02 > span > span small{font-size:1.2rem;margin-bottom:4px;}
	.common-btn02 > span > span::after{width:24px;height:24px;margin-top:-12px;right:15px;}
	.common-btn02:hover > span > span::after{transform:none;}
	.common-btn02.prev{padding:18px 0 18px 45px;}
	.common-btn02.prev > span > span::after{right:calc(100% + 32px);}
	.common-btn02.prev:hover > span > span::after{transform:scale(-1,1);}
}
@media screen and (min-width:1px) and (max-width:399px){
	.common-btn02{font-size:1.55rem;}
	.common-btn02 > span > span small{font-size:1.1rem;}
}

/* ------------------------------------------ */
/* btnwrap */
.common-btnwrap01 .container{display:flex;flex-wrap:wrap;gap:30px;margin-top:80px;justify-content:center;padding-left:0;padding-right:0;}
.common-btnwrap01 .container > div{width:calc((100% - 30px) / 2);display:flex;flex-direction:column;}
.common-btnwrap01 .common-btn02{width:100%;height:100%;display:flex;flex:1;}
.common-btnwrap01 .common-btn02 > span:not(.num){flex:1;display:flex;align-items:center;width:100%;}
.common-btnwrap01 .common-btn02 > span > span{flex:1;}
.common-btnwrap01 .txt-prev{font-size:2rem;height:20px;line-height:1;margin-bottom:20px;}
.common-btnwrap01 .txt-next{font-size:2rem;height:20px;font-weight:bold;text-align:center;margin-bottom:20px;letter-spacing:0.08em;line-height:1;white-space:nowrap;}

@media screen and (min-width:1px) and (max-width:1199px){
	.common-btnwrap01 .container{flex-direction:column-reverse;align-items:center;padding-right:0;}
	.common-btnwrap01 .container > div{width:100%;max-width:580px;margin:auto;}
	.common-btnwrap01 .container > div + div{margin-top:20px;}
	.common-btnwrap01 .txt-prev{margin-bottom:0;height:0;}
}
@media screen and (min-width:1px) and (max-width:767px){
	.common-btnwrap01 .container{margin-top:30px;}
	.common-btnwrap01 .container > div{max-width:380px;}	
	.common-btnwrap01 .txt-next{font-size:1.6rem;height:20px;margin-bottom:12px;}
}

/* ------------------------------------------ */
/* submv */
.common-submv::before{background:#f3f3f3;}
.common-submv .container{padding-top:60px;padding-bottom:60px;}
.common-submv .ttl{text-align:center;}
.common-submv .ttl .txt01{display:block;margin-bottom:12px;transform:translateX(-40px);opacity:0;}
.common-submv .ttl .txt01 > span{padding:0 15px;font-size:3.2rem;line-height:1.4;display:block;width:fit-content;background:var(--color);border:2px solid #000;position:relative;z-index:2;margin:auto;}
.common-submv .ttl .txt02{display:block;opacity:0;transform:translateX(-40px);}
.common-submv .ttl .txt02 > span{font-size:4.8rem;font-weight:500;line-height:1.4;border-bottom:3px solid #000;}
.common-submv.animated .ttl .txt01{transform:none;opacity:1;transition:.5s ease .1s;}
.common-submv.animated .ttl .txt02{transform:none;opacity:1;transition:.5s ease .3s;}

@media screen and (min-width:1px) and (max-width:999px){
	.common-submv .container{padding-top:120px;padding-bottom:80px;}
}
@media screen and (min-width:1px) and (max-width:767px){
	.common-submv .container{padding-top:80px;padding-bottom:55px;}
	.common-submv .ttl .txt01 > span{font-size:clamp(10px,5.2vw,3.2rem);}
	.common-submv .ttl .txt02 > span{font-size:clamp(10px,8.4vw,4.8rem);}
}

/* ------------------------------------------ */
/* img */
.common-img01{text-align:center;margin:70px auto 100px;}
.common-img01:first-child{margin-top:0;}

@media screen and (min-width:1px) and (max-width:767px){
	.common-img01{text-align:center;margin:40px auto 50px;}
}

/* ------------------------------------------ */
/* talk */
.common-talk01{max-width:700px;margin:-20px auto 0;}
.common-talk01 ul{margin-top:70px;}
.common-talk01 ul:first-child,
.common-talk01 .img:first-child{margin-top:0;}
.common-talk01 ul > li{display:flex;gap:40px;}
.common-talk01 ul > li.right{flex-direction:row-reverse;}
.common-talk01 ul > li + li{margin-top:70px;}
.common-talk01 ul > li .txt{font-size:1.8rem;flex:1;align-self:center;padding:22px 38px;border:2px solid #000;border-radius:20px;background:#f3f3f3;position:relative;font-family:"Zen Kaku Gothic Antique","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic",'ヒラギノ角ゴ ProN W3','Hiragino Sans','Hiragino Kaku Gothic ProN','メイリオ',meiryo,"ＭＳ Ｐゴシック", sans-serif;}
.common-talk01 ul > li .txt::before{content:"";display:block;width: 0;height: 0;border-style: solid;border-width: 6px 20px 6px 0px;border-color: transparent #000 transparent transparent;position:absolute;top:34px;right:100%;z-index:1;}
.common-talk01 ul > li .txt::after{content:"";display:block;width: 0;height: 0;border-style: solid;border-width: 6px 20px 6px 0px;border-color: transparent #f3f3f3 transparent transparent;position:absolute;top:34px;right:calc(100% - 6px);z-index:2;}
.common-talk01 ul > li.right .txt::before{left:100%;right:auto;transform:scale(-1,1);}
.common-talk01 ul > li.right .txt::after{left:calc(100% - 6px);right:auto;transform:scale(-1,1);}
.common-talk01 ul > li .icon{width:100px;position:relative;align-self:flex-start;margin-top:-20px;}
.common-talk01 ul > li .icon span{display:block;width:fit-content;font-weight:bold;line-height:1.25;background:#000;color:#fff;border-radius:100px;text-align:center;min-width:80px;padding:4px 20px 6px;position:absolute;bottom:-20px;left:50%;transform:translateX(-50%);white-space:nowrap;}
.common-talk01 ul > li .big{font-size:130%!important;font-weight:bold;line-height:1.8!important;}
.common-talk01 .img{text-align:center;margin-top:70px;}
.common-talk01 .time{font-size:3rem;text-align:center;font-weight:bold;letter-spacing:0.08em;}
.common-talk01 .time::before{content:"・・・";display:block;font-size:2rem;margin:auto;writing-mode:vertical-rl;}
.common-talk01 .time::after{content:"・・・";display:block;font-size:2rem;margin:auto;writing-mode:vertical-rl;}
.common-list01 + .common-talk01{margin-top:70px;}

@media screen and (min-width:1px) and (max-width:767px){
	.common-talk01{margin:0 auto;}
	.common-talk01 ul > li{gap:20px;}
	.common-talk01 ul > li + li{margin-top:40px;}
	.common-talk01 ul > li .icon{width:50px;margin:0;}
	.common-talk01 ul > li .icon span{font-size:1.4rem;min-width:60px;padding:2px 15px 4px;}
	.common-talk01 ul > li .txt{font-size:clamp(10px,3.6vw,1.7rem);padding:15px 17px;border-radius:15px;}
	.common-talk01 ul > li .txt::before{top:20px;;border-width: 6px 15px 6px 0px;}
	.common-talk01 ul > li .txt::after{top:20px;;border-width: 6px 15px 6px 0px;right:calc(100% - 4px);}
	.common-talk01 .time{font-size:2.4rem;}
	.common-talk01 .time::before,
	.common-talk01 .time::after{font-size:1.4rem;}
	.common-list01 + .common-talk01{margin-top:50px;}
}

/* ------------------------------------------ */
/* list */
.common-list01{position:relative;padding:60px;}
.common-list01::before{content:"";display:block;width:calc(100% - 12px);height:3px;background:#000;position:absolute;left:0;top:0;transform:scale(0,1);transform-origin:left center;}
.common-list01::after{content:"";display:block;width:3px;height:calc(100% - 12px);background:#000;position:absolute;top:0;left:0;transform:scale(1,0);transform-origin:center bottom;}
.common-list01 .inner::before{content:"";display:block;width:calc(100% - 12px);height:3px;background:#000;position:absolute;right:0;bottom:0;transform:scale(0,1);transform-origin:right center;}
.common-list01 .inner::after{content:"";display:block;width:3px;height:calc(100% - 12px);background:#000;position:absolute;bottom:0;right:0;transform:scale(1,0);transform-origin:center top;}
.common-list01.animated::before{transform:none;transition:.3s .6s ease;}
.common-list01.animated::after{transform:none;transition:.3s .3s ease;}
.common-list01.animated .inner::before{transform:none;transition:.3s .6s ease;}
.common-list01.animated .inner::after{transform:none;transition:.3s .3s ease;}
.common-list01 .ttl{font-weight:bold;text-align:center;font-size:3.2rem;position:relative;padding:30px 0 25px;margin:-35px 0 40px;border-bottom:3px solid #000;line-height:1.3;}
.common-list01 .ttl span{display:block;position:absolute;bottom:100%;left:0;width:100%;}
.common-list01 .ttl span small{font-size:2rem;display:block;width:fit-content;border:3px solid #000;margin:auto;background:#fff;line-height:1.5;padding:5px 30px;border-radius:10px;position:relative;}
.common-list01 .ttl span small::before{content:"";display:block;width: 0;height: 0;border-style: solid;border-width: 14px 12px 0px 12px;border-color: #fff transparent transparent transparent;position:absolute;top:calc(100% - 4px);left:50%;margin-left:-12px;z-index:2;}
.common-list01 .ttl span small::after{content:"";display:block;width: 0;height: 0;border-style: solid;border-width: 14px 12px 0px 12px;border-color: #000 transparent transparent transparent;position:absolute;top:100%;left:50%;margin-left:-12px;z-index:1;}
.common-list01 .sub-ttl{font-weight:bold;font-size:2.2rem;line-height:1.4;margin-bottom:5px;}
.common-list01 .img{text-align:center;margin-bottom:20px;}
.common-list01 ul{display:flex;gap:40px;}
.common-list01 ul > li{flex:1;}
.common-talk01 + .common-list01{margin-top:90px;}
.common-list01 .img01{position:absolute;right:-40px;bottom:-20px;z-index:5;max-width:30%;}
.common-list01 .img01-inner ul{padding-right:clamp(10px,200px,14vw);}

.common-list02{position:relative;padding:60px;}
.common-list02::before{content:"";display:block;width:calc(100% - 12px);height:3px;background:#000;position:absolute;left:0;top:0;transform:scale(0,1);transform-origin:left center;}
.common-list02::after{content:"";display:block;width:3px;height:calc(100% - 12px);background:#000;position:absolute;top:0;left:0;transform:scale(1,0);transform-origin:center bottom;}
.common-list02 .inner::before{content:"";display:block;width:calc(100% - 12px);height:3px;background:#000;position:absolute;right:0;bottom:0;transform:scale(0,1);transform-origin:right center;}
.common-list02 .inner::after{content:"";display:block;width:3px;height:calc(100% - 12px);background:#000;position:absolute;bottom:0;right:0;transform:scale(1,0);transform-origin:center top;}
.common-list02.animated::before{transform:none;transition:.3s .6s ease;}
.common-list02.animated::after{transform:none;transition:.3s .3s ease;}
.common-list02.animated .inner::before{transform:none;transition:.3s .6s ease;}
.common-list02.animated .inner::after{transform:none;transition:.3s .3s ease;}
.common-list02 .ttl{font-weight:bold;text-align:center;font-size:3.2rem;position:relative;padding:30px 0 25px;margin:-35px 0 40px;border-bottom:3px solid #000;line-height:1.3;}
.common-list02 .ttl span{display:block;position:absolute;bottom:100%;left:0;width:100%;}
.common-list02 .ttl span small{font-size:2rem;display:block;width:fit-content;border:3px solid #000;margin:auto;background:#fff;line-height:1.5;padding:5px 30px;border-radius:10px;position:relative;}
.common-list02 .ttl span small::before{content:"";display:block;width: 0;height: 0;border-style: solid;border-width: 14px 12px 0px 12px;border-color: #fff transparent transparent transparent;position:absolute;top:calc(100% - 4px);left:50%;margin-left:-12px;z-index:2;}
.common-list02 .ttl span small::after{content:"";display:block;width: 0;height: 0;border-style: solid;border-width: 14px 12px 0px 12px;border-color: #000 transparent transparent transparent;position:absolute;top:100%;left:50%;margin-left:-12px;z-index:1;}
.common-list02 ul{max-width:750px;margin:-16px auto 0;}
.common-list02 ul > li{font-size:2rem;font-weight:bold;border-bottom:2px dashed #000;line-height:1.5;padding:16px 0 16px 50px;position:relative;}
.common-list02 ul > li:last-child{padding-bottom:0;border:0;}
.common-list02 ul > li::before{content:"";display:block;width:23px;height:23px;background:url(../img/check.png) no-repeat center center;background-size:contain;position:absolute;top:20px;left:12px;}
.common-talk01 + .common-list02{margin-top:90px;}

@media screen and (min-width:1px) and (max-width:1199px){
	.common-list02 ul > li{font-size:1.8rem;}
}
@media screen and (min-width:1px) and (max-width:767px){
	.common-list01{padding:35px;}
	.common-list01 .ttl{font-size:2.4rem;padding:20px 0 20px;margin:-15px 0 30px;}
	.common-list01 .ttl span small{font-size:1.5rem;padding:5px 20px;}
	.common-list01 ul{display:block;}
	.common-list01 ul > li + li{margin-top:20px;padding-top:20px;border-top:2px dashed #000;}
	.common-list01 .sub-ttl{font-size:2rem;}
	.common-list01 .img{max-width:300px;margin:0 auto 10px;}
	.common-list01 .img01-inner ul{padding-right:0;}
	.common-list01 .img01-inner ul > li:last-child .list-inner{padding-right:20vw;}
	.common-list01 .img01{right:-3%;}
	.common-talk01 + .common-list01{margin-top:70px;}

	.common-list02{padding:35px;}
	.common-list02 .ttl{font-size:2.4rem;padding:20px 0 20px;margin:-15px 0 30px;}
	.common-list02 .ttl span small{font-size:1.5rem;padding:5px 20px;}
	.common-list02 .sub-ttl{font-size:2rem;}
	.common-list02 ul > li{font-size:clamp(10px,3.6vw,1.6rem);padding:15px 0 15px 25px;line-height:1.6;}
	.common-list02 ul > li::before{top:18px;left:0;width:18px;height:18px;}
}
@media screen and (min-width:1px) and (max-width:599px){
		.common-list01 .img01-inner ul > li:last-child .list-inner{padding-right:15vw;}
}



